{
  "name": "lyberry/lyberry.com",
  "description": "homepage",
  "autoload": {
    "psr-4": {
      "app\\": "src/"
    }
  },
  "require": {
    "phpmailer/phpmailer": "^6.9.2",
    "vlucas/phpdotenv": "^5.6",
    "web-auth/webauthn-lib": "^5.0",
    "twig/twig": "^3.0",
    "swentel/nostr-php": "^1.5",
    "jorijn/bitcoin-bolt11": "^1.0",
    "shippo/shippo-php": "^2.0"
  }
}
